 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"PNG:WhitePointY" = "White Point Y";
"PNG:WhitePointX" = "White Point X";
"PNG:VirtualPageUnits" = "Virtual Page Units";
"PNG:VirtualImageWidth" = "Virtual Image Width";
"PNG:VirtualImageHeight" = "Virtual Image Height";
"PNG:URL" = "URL";
"PNG:Transparency" = "Transparency";
"PNG:Title" = "Título";
"PNG:TimeStamp" = "Marca de Tiempo";
"PNG:SuggestedPalette" = "Suggested Palette";
"PNG:SubjectUnits:2" = "radians";
"PNG:SubjectUnits:1" = "meters";
"PNG:SubjectUnits" = "Subject Units";
"PNG:SubjectPixelWidth" = "Subject Pixel Width";
"PNG:SubjectPixelHeight" = "Subject Pixel Height";
"PNG:StereoMode:1" = "Diverging-fuse Layout";
"PNG:StereoMode:0" = "Cross-fuse Layout";
"PNG:StereoMode" = "Stereo Mode";
"PNG:Source" = "Fuente";
"PNG:Software" = "Programa Utilizado";
"PNG:SignificantBits" = "Significant Bits";
"PNG:SRGBRendering:3" = "Absolute Colorimetric";
"PNG:SRGBRendering:2" = "Saturation";
"PNG:SRGBRendering:1" = "Relative Colorimetric";
"PNG:SRGBRendering:0" = "Perceptual";
"PNG:SRGBRendering" = "SRGB Rendering";
"PNG:RedY" = "Red Y";
"PNG:RedX" = "Red X";
"PNG:ProfileName" = "Nombre Perfil";
"PNG:PixelsPerUnitY" = "Pixels Per Unit Y";
"PNG:PixelsPerUnitX" = "Pixels Per Unit X";
"PNG:PixelUnits:1" = "meters";
"PNG:PixelUnits:0" = "Unknown";
"PNG:PixelUnits" = "Pixel Units";
"PNG:PixelCalibration" = "Pixel Calibration";
"PNG:PaletteHistogram" = "Palette Histogram";
"PNG:Palette" = "Palette";
"PNG:PNGWarning" = "PNG Warning";
"PNG:ModifyDate" = "Fecha y Hora de Cambio del Archivo";
"PNG:Model" = "Modelo";
"PNG:ModDate" = "Mod Date";
"PNG:Make" = "Marca";
"PNG:Label" = "Label";
"PNG:Interlace:1" = "Adam7 Interlace";
"PNG:Interlace:0" = "Noninterlaced";
"PNG:Interlace" = "Entrelazado";
"PNG:ImageWidth" = "Ancho Imagen";
"PNG:ImageOffset" = "Offset Imagen";
"PNG:ImageHeight" = "Alto Imagen";
"PNG:GreenY" = "Green Y";
"PNG:GreenX" = "Green X";
"PNG:Gamma" = "Gamma";
"PNG:GIFPlainTextExtension" = "GIF Plain Text Extension";
"PNG:GIFGraphicControlExtension" = "GIF Graphic Control Extension";
"PNG:GIFApplicationExtension" = "GIF Application Extension";
"PNG:FractalParameters" = "Fractal Parameters";
"PNG:Filter:0" = "Adaptive";
"PNG:Filter" = "Filter";
"PNG:Document" = "Document";
"PNG:Disclaimer" = "Disclaimer";
"PNG:DigitalSignature" = "Firma Digital";
"PNG:Description" = "Descripción";
"PNG:CreationTime" = "Creation Time";
"PNG:CreateDate" = "Fecha y Hora de Datos Digital";
"PNG:Copyright" = "Copyright";
"PNG:Compression:0" = "Deflate/Inflate";
"PNG:Compression" = "Compresión";
"PNG:Comment" = "Comentario";
"PNG:ColorType:6" = "RGB with Alpha";
"PNG:ColorType:4" = "Grayscale with Alpha";
"PNG:ColorType:3" = "Palette";
"PNG:ColorType:2" = "RGB";
"PNG:ColorType:0" = "Grayscale";
"PNG:ColorType" = "Color Type";
"PNG:Collection" = "Collection";
"PNG:BlueY" = "Blue Y";
"PNG:BlueX" = "Blue X";
"PNG:BitDepth" = "Bit Depth";
"PNG:BackgroundColor" = "Background Color";
"PNG:Author" = "Autor";
"PNG:Artist" = "Autor";
"PNG:AnimationPlays" = "Animation Plays";
"PNG:AnimationFrames" = "Animation Frames";
